Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 455461

Summary: comps categories could not be loaded
Product: [Fedora] Fedora Reporter: Vegard Nossum <vegard.nossum>
Component: gnome-packagekitAssignee: Robin Norwood <robin.norwood>
Status: CLOSED WORKSFORME QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 9CC: james.antill, mikolaj.zalewski, rhughes, richard
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-27 13:20:21 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
Screenshot none

Description Vegard Nossum 2008-07-15 16:54:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
Clicking any category inside gpk-application will give me this error message:

The group was not found

comps categories could not be loaded

Version-Release number of selected component (if applicable):
gnome-packagekit-0.1.12-12.20080430.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1. Run gpk-application (Add/Remove software)
2. Click on "XFCE desktop"

Actual Results:


Expected Results:


Additional info:

Comment 1 Vegard Nossum 2008-07-15 16:55:06 UTC
Created attachment 311854 [details]
Screenshot

Comment 2 Mikołaj Zalewski 2008-07-26 13:52:25 UTC
I have the same problem (on x64 Fedora Code 9 with KDE desktop environment). No
package group content can be shown. I have a working network connection, yum
works at least to the point that "yum install mc" worked and it installed some
updates.

Comment 3 Mikołaj Zalewski 2008-07-26 15:30:06 UTC
I have downloaded and run yumex. Now Add/Remove Applications works. Maybe it has
something to do with downloading "comps-f9.xml" being one of the things done by
yumex? Anyhow, I can no longer reproduce this bug.

Comment 4 Vegard Nossum 2008-07-26 18:30:30 UTC
(In reply to comment #3)
> I have downloaded and run yumex. Now Add/Remove Applications works. Maybe it has
> something to do with downloading "comps-f9.xml" being one of the things done by
> yumex? Anyhow, I can no longer reproduce this bug.

It works just like magic! Thanks for the tip!

Comment 5 Richard Hughes 2008-10-27 13:20:21 UTC
Okay, closing.